.jumbotron {
    background-color: #fff;
    border-top: 1px solid #eee;
    padding: 2.5rem 2rem;

    h2 {
        color: #444;
        font-weight: 500;
        font-size: 36px !important;
        letter-spacing: 1pt;

    }
}
